/*
Theme Name: Gridsby Child Theme
Theme URI: http://modernthemes.net/demo/gridsbywp
Description: This is a custom child theme I have created.
Author: Alvin Landicho
Author URI: http: //axleweb.com.au/
Template: gridsby
Version: 0.1
*/

@import url("../gridsby/style.css");

#home-page-cta{display:none;}
.entry-meta{display:none;}
.archive-image.wp-post-image{display:none;}
.entry-footer{display:none;}
<style type="text/css">
.tg  {border-collapse:collapse;border-spacing:0;border-color:#ccc;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;}
.tg .tg-s6z2{text-align:center}
.tg .tg-spn1{background-color:#f9f9f9;text-align:center}
</style>

